;InnoSetupVersion=5.2.4

[Setup]
AppName=Malwarebytes' Anti-Malware
AppVerName=Malwarebytes' Anti-Malware
AppId=Malwarebytes' Anti-Malware
AppPublisher=Malwarebytes Corporation
AppPublisherURL=http://www.malwarebytes.org
AppSupportURL=http://www.malwarebytes.org
AppUpdatesURL=http://www.malwarebytes.org
DefaultDirName={pf}\Malwarebytes' Anti-Malware
DefaultGroupName=Malwarebytes' Anti-Malware
UninstallDisplayIcon={app}\mbam.exe
OutputBaseFilename=in
Compression=lzma
ChangesAssociations=yes
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\mbam-ssdt-32.sys"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\mbam-filter-32.sys"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\mbam-filter-64.sys"; DestDir: "{app}"; AfterInstall: "ChooseDriver"; Flags: ignoreversion 
Source: "{app}\mbam.chm"; DestDir: "{app}"; 
Source: "{app}\license.txt"; DestDir: "{app}"; 
Source: "{app}\changes.rtf"; DestDir: "{app}"; 
Source: "{app}\mbam.dll"; DestDir: "{app}"; 
Source: "{app}\mbam-dor.exe"; DestDir: "{app}"; 
Source: "{commonappdata}\Malwarebytes\Malwarebytes' Anti-Malware\rules.ref"; DestDir: "{commonappdata}\Malwarebytes\Malwarebytes' Anti-Malware"; Flags: ignoreversion 
Source: "{app}\Languages\albanian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\arabic.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\bulgarian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\catalan.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\chineseSI.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\chineseTR.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\croatian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\czech.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\danish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\dutch.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\english.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\estonian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\finnish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\french.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\german.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\greek.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\hungarian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\italian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\latvian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\macedonian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\norwegian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\polish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\portugueseBR.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\portuguesePT.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\romanian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\russian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\serbian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\slovak.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\slovenian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\spanish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\swedish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\turkish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\ukrainian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\mbam.exe"; DestDir: "{app}"; BeforeInstall: "TerminateMBAM"; Flags: restartreplace ignoreversion 
Source: "{sys}\drivers\mbamswissarmy.sys"; DestDir: "{sys}\drivers"; Flags: ignoreversion 
Source: "{app}\mbamext.dll"; DestDir: "{app}"; Flags: restartreplace regserver noregerror uninsrestartdelete 
Source: "{app}\zlib.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ssubtmr6.dll"; DestDir: "{app}"; Flags: regserver noregerror onlyifdoesntexist 
Source: "{app}\vbalsgrid6.ocx"; DestDir: "{app}"; Flags: regserver noregerror onlyifdoesntexist 
Source: "{app}\mbamgui.exe"; DestDir: "{app}"; BeforeInstall: "TerminateProtection"; AfterInstall: "TerminateProtection"; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\mbamservice.exe"; DestDir: "{app}"; Flags: restartreplace uninsrestartdelete ignoreversion 

[Registry]
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\mbam.exe"; ValueType: String; ValueData: "{app}\mbam.exe"; Flags: uninsdeletekey 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\mbam.exe"; ValueName: "Path"; ValueType: String; ValueData: "{app}"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "SOFTWARE\Malwarebytes' Anti-Malware"; ValueName: "language"; ValueType: String; ValueData: "{language}.lng"; Flags: createvalueifdoesntexist 
Root: HKLM; Subkey: "SOFTWARE\Malwarebytes' Anti-Malware"; ValueName: "InstallPath"; ValueType: String; ValueData: "{app}"; Flags: createvalueifdoesntexist 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce"; ValueName: "Malwarebytes' Anti-Malware"; ValueType: String; ValueData: "{app}\mbamgui.exe /install /silent"; Flags: createvalueifdoesntexist 
Root: HKCR; Subkey: ".mbam"; ValueType: String; ValueData: "mbam.script"; Flags: uninsdeletekey noerror 
Root: HKCR; Subkey: "mbam.script"; ValueType: String; ValueData: "Malwarebytes' Anti-Malware script"; Flags: uninsdeletekey noerror 
Root: HKCR; Subkey: "mbam.script\shell\open\command"; ValueType: String; ValueData: """{app}\mbam.exe"" %1"; Flags: noerror 
Root: HKLM; Subkey: "SOFTWARE\Malwarebytes' Anti-Malware"; ValueName: "Affiliate"; ValueType: String; ValueData: "https://www.cleverbridge.com/342/?scope=checkout&cart=29945"; Flags: createvalueifdoesntexist 

[Run]
Filename: "{app}\mbam.exe"; Parameters: "/keyfix"; 
Filename: "{app}\mbam.exe"; Parameters: "/fixscheduler"; 
Filename: "{app}\mbam.exe"; Parameters: "/runupdate"; Description: "{cm:UpdateProgram,Malwarebytes' Anti-Malware}"; Flags: postinstall skipifsilent 
Filename: "{app}\mbam.exe"; Description: "{cm:LaunchProgram,Malwarebytes' Anti-Malware}"; Flags: postinstall skipifsilent nowait
Filename: "{app}\mbam.exe"; Parameters: "/updated"; Flags: postinstall skipifnotsilent nowait

[UninstallRun]
Filename: "{app}\mbam.exe"; Parameters: "/uninstall"; 
Filename: "{app}\mbamgui.exe"; Parameters: "/uninstall"; 
Filename: "{app}\mbamtrayctrl.exe"; Parameters: "uninstall"; Flags: skipifdoesntexist 

[Icons]
Name: "{group}\Malwarebytes' Anti-Malware"; Filename: "{app}\mbam.exe"; 
Name: "{group}\Malwarebytes' Anti-Malware Help"; Filename: "{app}\mbam.chm"; 
Name: "{group}\{cm:UninstallProgram,Malwarebytes' Anti-Malware}"; Filename: "{uninstallexe}"; 
Name: "{commondesktop}\Malwarebytes' Anti-Malware"; Filename: "{app}\mbam.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Malwarebytes' Anti-Malware"; Filename: "{app}\mbam.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[InstallDelete]
Type: files; Name: "{app}\mbamtrayctrl.exe"; 
Type: files; Name: "{app}\mbam.sys"; 
Type: files; Name: "{app}\catchme.sys"; 
Type: files; Name: "{sys}\drivers\mbamcatchme.sys"; 
Type: files; Name: "{app}\comctl32.oca"; 
Type: files; Name: "{app}\comctl32.ocx"; 

[UninstallDelete]
Type: files; Name: "{app}\mbamtrayctrl.exe"; 
Type: files; Name: "{app}\vbalsgrid6.oca"; 
Type: files; Name: "{app}\comctl32.oca"; 
Type: files; Name: "{app}\comctl32.ocx"; 
Type: files; Name: "{app}\mbam.sys"; 
Type: files; Name: "{app}\mbam.chw"; 
Type: files; Name: "{app}\catchme.sys"; 
Type: files; Name: "{sys}\drivers\mbam.sys"; 
Type: files; Name: "{sys}\drivers\mbamcatchme.sys"; 
Type: files; Name: "{commonappdata}\news.txt"; 
Type: files; Name: "{userappdata}\Malwarebytes\Malwarebytes' Anti-Malware\mbam-setup.exe"; 
Type: files; Name: "{commonappdata}\Malwarebytes\Malwarebytes' Anti-Malware\mbam-setup.exe"; 
Type: dirifempty; Name: "{app}\Logs"; 
Type: dirifempty; Name: "{app}\Quarantine"; 
Type: dirifempty; Name: "{app}"; 

[CustomMessages]
english.NameAndVersion=%1 version %2
english.AdditionalIcons=Additional icons:
english.CreateDesktopIcon=Create a &desktop icon
english.CreateQuickLaunchIcon=Create a &Quick Launch icon
english.ProgramOnTheWeb=%1 on the Web
english.UninstallProgram=Uninstall %1
english.LaunchProgram=Launch %1
english.AssocFileExtension=&Associate %1 with the %2 file extension
english.AssocingFileExtension=Associating %1 with the %2 file extension...
english.UpdateProgram=Update %1
dutch.NameAndVersion=%1 versie %2
dutch.AdditionalIcons=Extra snelkoppelingen:
dutch.CreateDesktopIcon=Maak een snelkoppeling op het &bureaublad
dutch.CreateQuickLaunchIcon=Maak een snelkoppeling op de &Snel starten werkbalk
dutch.ProgramOnTheWeb=%1 op het Web
dutch.UninstallProgram=Verwijder %1
dutch.LaunchProgram=&Start %1
dutch.AssocFileExtension=&Koppel %1 aan de %2 bestandsextensie
dutch.AssocingFileExtension=Bezig met koppelen van %1 aan de %2 bestandsextensie...
dutch.UpdateProgram=Update %1
french.NameAndVersion=%1 version %2
french.AdditionalIcons=Icnes supplmentaires :
french.CreateDesktopIcon=Crer une icne sur le &Bureau
french.CreateQuickLaunchIcon=Crer une icne dans la barre de &Lancement rapide
french.ProgramOnTheWeb=Page d'accueil de %1
french.UninstallProgram=Dsinstaller %1
french.LaunchProgram=Excuter %1
french.AssocFileExtension=&Associer %1 avec l'extension de fichier %2
french.AssocingFileExtension=Associe %1 avec l'extension de fichier %2...
french.UpdateProgram=Mettre  jour %1
serbian.NameAndVersion=%1 verzija %2
serbian.AdditionalIcons=Dodatne ikone:
serbian.CreateDesktopIcon=Postavi &Desktop ikonu
serbian.CreateQuickLaunchIcon=Postavi &Quick Launch ikonu
serbian.ProgramOnTheWeb=%1 na Internetu
serbian.UninstallProgram=Deinstalacija %1
serbian.LaunchProgram=Pokreni %1
serbian.AssocFileExtension=&Pridrui %1 sa %2 tipom datoteke
serbian.AssocingFileExtension=Pridruivanje %1 sa %2 tipom datoteke...
serbian.UpdateProgram=Auriraj %1
portugueseBR.NameAndVersion=%1 verso %2
portugueseBR.AdditionalIcons=cones adicionais:
portugueseBR.CreateDesktopIcon=Criar um cone na rea de &Trabalho
portugueseBR.CreateQuickLaunchIcon=Criar um cone na &Barra de Inicializao Rpida
portugueseBR.ProgramOnTheWeb=%1 na Internet
portugueseBR.UninstallProgram=Desinstalar %1
portugueseBR.LaunchProgram=Executar %1
portugueseBR.AssocFileExtension=Associar %1 com a e&xtenso de arquivo %2
portugueseBR.AssocingFileExtension=Associando %1 com a extenso de arquivo...
portugueseBR.UpdateProgram=Atualizar %1
slovenian.NameAndVersion=%1 razliica %2
slovenian.AdditionalIcons=Dodatne ikone:
slovenian.CreateDesktopIcon=Ustvari ikono na &namizju
slovenian.CreateQuickLaunchIcon=Ustvari ikono za &hitri zagon
slovenian.ProgramOnTheWeb=%1 na spletu
slovenian.UninstallProgram=Odstrani %1
slovenian.LaunchProgram=Odpri %1
slovenian.AssocFileExtension=&Povei %1 s pripono %2
slovenian.AssocingFileExtension=Povezujem %1 s pripono %2...
slovenian.UpdateProgram=Posodobi %1
italian.NameAndVersion=%1 versione %2
italian.AdditionalIcons=Icone aggiuntive:
italian.CreateDesktopIcon=Crea un'icona sul &desktop
italian.CreateQuickLaunchIcon=Crea un'icona nella barra &Avvio veloce
italian.ProgramOnTheWeb=%1 sul Web
italian.UninstallProgram=Disinstalla %1
italian.LaunchProgram=Avvia %1
italian.AssocFileExtension=&Associa l'estensione %2 a %1
italian.AssocingFileExtension=Associazione dell'estensione %2 a %1 in corso...
italian.UpdateProgram=Aggiorna %1
spanish.NameAndVersion=%1 versin %2
spanish.AdditionalIcons=Iconos adicionales:
spanish.CreateDesktopIcon=Crear un icono en el &escritorio
spanish.CreateQuickLaunchIcon=Crear un icono de Inicio Rpido
spanish.ProgramOnTheWeb=%1 en la Web
spanish.UninstallProgram=Desinstalar %1
spanish.LaunchProgram=Ejecutar %1
spanish.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
spanish.AssocingFileExtension=Asociando %1 con la extensin de archivo %2...
spanish.UpdateProgram=Actualizar %1
german.NameAndVersion=%1 Version %2
german.AdditionalIcons=Zustzliche Symbole:
german.CreateDesktopIcon=&Desktop-Symbol erstellen
german.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste erstellen
german.ProgramOnTheWeb=%1 im Internet
german.UninstallProgram=%1 entfernen
german.LaunchProgram=%1 starten
german.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
german.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
german.UpdateProgram=Aktualisiere %1
hungarian.NameAndVersion=%1 %2 verzi
hungarian.AdditionalIcons=Tovbbi ikonok:
hungarian.CreateDesktopIcon=Ikon ltrehozsa az &Asztalon
hungarian.CreateQuickLaunchIcon=Ikon ltrehozsa a &Gyorsindts eszkztron
hungarian.ProgramOnTheWeb=%1 a weben
hungarian.UninstallProgram=%1 eltvoltsa
hungarian.LaunchProgram=%1 elindtsa
hungarian.AssocFileExtension=A(z) %1 &trstsa a(z) %2 fjlkiterjesztssel
hungarian.AssocingFileExtension=A(z) %1 trstsa a(z) %2 fjlkiterjesztssel...
hungarian.UpdateProgram=%1 frisstse
albanian.NameAndVersion=%1 version %2
albanian.AdditionalIcons=Ikona shtes:
albanian.CreateDesktopIcon=Krijo ikon n &desktop
albanian.CreateQuickLaunchIcon=Krijo ikon n &Quick Launch
albanian.ProgramOnTheWeb=%1 n Rrjet
albanian.UninstallProgram=instalo %1
albanian.LaunchProgram=Lsho %1
albanian.AssocFileExtension=&Shoqro %1 me shtojcn e skeds %2
albanian.AssocingFileExtension=Po shoqroj %1 me shtojcn e skeds %2...
albanian.UpdateProgram=Pasuro %1
swedish.NameAndVersion=%1 version %2
swedish.AdditionalIcons=terstende ikoner:
swedish.CreateDesktopIcon=Skapa en ikon p skrivbordet
swedish.CreateQuickLaunchIcon=Skapa en ikon i Snabbstartfltet
swedish.ProgramOnTheWeb=%1 p Webben
swedish.UninstallProgram=Avinstallera %1
swedish.LaunchProgram=Starta %1
swedish.AssocFileExtension=Associera %1 med %2 filnamnstillgg
swedish.AssocingFileExtension=Associerar %1 med %2 filnamnstillgg...
swedish.UpdateProgram=Uppdatera %1
bulgarian.NameAndVersion=%1,  %2
bulgarian.AdditionalIcons= :
bulgarian.CreateDesktopIcon=  & 
bulgarian.CreateQuickLaunchIcon=   "& "
bulgarian.ProgramOnTheWeb=%1  
bulgarian.UninstallProgram=  %1
bulgarian.LaunchProgram=  %1
bulgarian.AssocFileExtension=&  %1    %2
bulgarian.AssocingFileExtension=%1      %2...
bulgarian.UpdateProgram= %1
finnish.NameAndVersion=%1 versio %2
finnish.AdditionalIcons=Liskuvakkeet:
finnish.CreateDesktopIcon=Lu&o kuvake typydlle
finnish.CreateQuickLaunchIcon=Luo kuvake &pikakynnistyspalkkiin
finnish.ProgramOnTheWeb=%1 Internetiss
finnish.UninstallProgram=Poista %1
finnish.LaunchProgram=&Kynnist %1
finnish.AssocFileExtension=&Yhdist %1 tiedostoptteeseen %2
finnish.AssocingFileExtension=Yhdistetn %1 tiedostoptteeseen %2 ...
finnish.UpdateProgram=Pivit %1
romanian.NameAndVersion=%1 versiunea %2
romanian.AdditionalIcons=Icon-uri aditionale:
romanian.CreateDesktopIcon=Creaza icon pe &desktop
romanian.CreateQuickLaunchIcon=Creaza icon in bara &Quick Launch
romanian.ProgramOnTheWeb=%1 pe Web
romanian.UninstallProgram=Dezinstalez aplicatia %1
romanian.LaunchProgram=Lansez aplicatia %1
romanian.AssocFileExtension=&Asociez aplicatia %1 la extensia de fisier %2
romanian.AssocingFileExtension=Procedez la asocierea aplicatiei %1 la extensia de fisier %2
romanian.UpdateProgram=Actualizare %1
danish.NameAndVersion=%1 version %2
danish.AdditionalIcons=Ekstra ikoner:
danish.CreateDesktopIcon=Lav ikon p skrive&bordet
danish.CreateQuickLaunchIcon=Lav &hurtigstart-ikon
danish.ProgramOnTheWeb=%1 p internettet
danish.UninstallProgram=Afinstaller (fjern) %1
danish.LaunchProgram=&Kr %1
danish.AssocFileExtension=Sammen&kd %1 med filtypen %2
danish.AssocingFileExtension=Sammenkder %1 med filtypen %2...
danish.UpdateProgram=Skan med %1
norwegian.NameAndVersion=%1 versjon %2
norwegian.AdditionalIcons=Ekstra-ikoner:
norwegian.CreateDesktopIcon=Lag ikon p &skrivebordet
norwegian.CreateQuickLaunchIcon=Lag et &Hurtigstarts-ikon
norwegian.ProgramOnTheWeb=%1 p nettet
norwegian.UninstallProgram=Avinstaller %1
norwegian.LaunchProgram=Kjr %1
norwegian.AssocFileExtension=&Koble %1 med filetternavnet %2
norwegian.AssocingFileExtension=Kobler %1 med filetternavnet %2...
norwegian.UpdateProgram=Oppdater %1
slovak.NameAndVersion=%1 verzia %2
slovak.AdditionalIcons=al zstupcovia:
slovak.CreateDesktopIcon=Vytvori zstupcu na &ploche
slovak.CreateQuickLaunchIcon=Vytvori zstupcu na paneli &Rchle spustenie
slovak.ProgramOnTheWeb=Aplikcia %1 na internete
slovak.UninstallProgram=Odintalova aplikciu %1 
slovak.LaunchProgram=Spusti aplikciu %1
slovak.AssocFileExtension=Vytvori &asociciu medzi sbormi typu %2 a aplikciou %1
slovak.AssocingFileExtension=Vytvra sa asocicia medzi sbormi typu %2 a aplikciou %1...
slovak.UpdateProgram=Aktualizcia %1
portuguesePT.NameAndVersion=%1 verso %2
portuguesePT.AdditionalIcons=cones adicionais:
portuguesePT.CreateDesktopIcon=Criar cone no Ambiente de &Trabalho
portuguesePT.CreateQuickLaunchIcon=&Criar cone na barra de Iniciao Rpida
portuguesePT.ProgramOnTheWeb=%1 na Web
portuguesePT.UninstallProgram=Desinstalar o %1
portuguesePT.LaunchProgram=Executar o %1
portuguesePT.AssocFileExtension=Associa&r o %1 aos ficheiros com a extenso %2
portuguesePT.AssocingFileExtension=A associar o %1 aos ficheiros com a extenso %2...
portuguesePT.UpdateProgram=Actualizar %1
czech.NameAndVersion=%1 verze %2
czech.AdditionalIcons=Dal zstupci:
czech.CreateDesktopIcon=Vytvoit zstupce na &ploe
czech.CreateQuickLaunchIcon=Vytvoit zstupce na panelu &Snadn sputn
czech.ProgramOnTheWeb=Aplikace %1 na internetu
czech.UninstallProgram=Odinstalovat aplikaci %1
czech.LaunchProgram=Spustit aplikaci %1
czech.AssocFileExtension=Vytvoit &asociaci mezi soubory typu %2 a aplikac %1
czech.AssocingFileExtension=Vytv se asociace mezi soubory typu %2 a aplikac %1...
czech.UpdateProgram=Aktualizace %1
russian.NameAndVersion=%1,  %2
russian.AdditionalIcons= :
russian.CreateDesktopIcon=   & 
russian.CreateQuickLaunchIcon=   &  
russian.ProgramOnTheWeb= %1  
russian.UninstallProgram= %1
russian.LaunchProgram= %1
russian.AssocFileExtension=& %1  ,   %2
russian.AssocingFileExtension= %1   %2...
russian.UpdateProgram= %1
turkish.NameAndVersion=%1 %2 srm
turkish.AdditionalIcons=Ek simgeler:
turkish.CreateDesktopIcon=Masast simg&esi olutur
turkish.CreateQuickLaunchIcon=Hzl Balat simgesi &olutur
turkish.ProgramOnTheWeb=%1 Web Sitesi
turkish.UninstallProgram=%1 Programn Kaldr
turkish.LaunchProgram=%1 Programn altr
turkish.AssocFileExtension=%2 dosya uzantlarn %1 ile ilikilendir
turkish.AssocingFileExtension=%2 dosya uzantlar %1 ile ilikilendiriliyor...
turkish.UpdateProgram=%1  gncelle
chineseSI.NameAndVersion=%1 汾 %2
chineseSI.AdditionalIcons=ͼ꣺
chineseSI.CreateDesktopIcon=ͼ(&D)
chineseSI.CreateQuickLaunchIcon=ͼ(&Q)
chineseSI.ProgramOnTheWeb=%1 վ
chineseSI.UninstallProgram=ж %1
chineseSI.LaunchProgram= %1
chineseSI.AssocFileExtension= %1  %2 ļչ(&A)
chineseSI.AssocingFileExtension=ڽ %1  %2 ļչ...
chineseSI.UpdateProgram= %1
chineseSI.NameAndVersion=%1  %2
chineseSI.AdditionalIcons=[ϥ:
chineseSI.CreateDesktopIcon=إ߮ୱϥ(&D)
chineseSI.CreateQuickLaunchIcon=إߧֳtҰʹϥ(&Q)
chineseSI.ProgramOnTheWeb=%1 
chineseSI.UninstallProgram=Ѱw %1
chineseSI.LaunchProgram=Ұ %1
chineseSI.AssocFileExtension=N %1 PɮװɦW %2 p(&A)
chineseSI.AssocingFileExtension=bN %1 PɮװɦW %2 p...
chineseSI.UpdateProgram=s %1
polish.NameAndVersion=%1 wersja %2
polish.AdditionalIcons=Dodatkowe ikony:
polish.CreateDesktopIcon=Utwrz ikon na &pulpicie
polish.CreateQuickLaunchIcon=Utwrz ikon na pasku &szybkiego uruchamiania
polish.ProgramOnTheWeb=Strona WWW programu %1
polish.UninstallProgram=Deinstalacja programu %1
polish.LaunchProgram=Uruchom program %1
polish.AssocFileExtension=&Przypisz program %1 do rozszerzenia pliku %2
polish.AssocingFileExtension=Przypisywanie programu %1 do rozszerzenia pliku %2...
polish.UpdateProgram=Aktualizuj %1
macedonian.NameAndVersion=%1  %2
macedonian.AdditionalIcons= :
macedonian.CreateDesktopIcon= & 
macedonian.CreateQuickLaunchIcon= &  
macedonian.ProgramOnTheWeb=%1  
macedonian.UninstallProgram=  %1
macedonian.LaunchProgram= %1
macedonian.AssocFileExtension=&  %1  %2  
macedonian.AssocingFileExtension=  %1  %2 ...
macedonian.UpdateProgram=  %1
greek.NameAndVersion=%1  %2
greek.AdditionalIcons= :
greek.CreateDesktopIcon=  &   
greek.CreateQuickLaunchIcon=    & 
greek.ProgramOnTheWeb= %1  Internet
greek.UninstallProgram=  %1
greek.LaunchProgram=  %1
greek.AssocFileExtension=%  %1   %2  
greek.AssocingFileExtension=   %1   %2  ...
greek.UpdateProgram=  %1
ukrainian.NameAndVersion=%1,  %2
ukrainian.AdditionalIcons= :
ukrainian.CreateDesktopIcon=   & 
ukrainian.CreateQuickLaunchIcon=   &  
ukrainian.ProgramOnTheWeb= %1  
ukrainian.UninstallProgram= %1
ukrainian.LaunchProgram= %1
ukrainian.AssocFileExtension=&' %1  ,     %2
ukrainian.AssocingFileExtension=' %1   %2...
ukrainian.UpdateProgram= %1
croatian.NameAndVersion=%1 verzija %2
croatian.AdditionalIcons=Dodatne ikone:
croatian.CreateDesktopIcon=Kreiraj ikonu na &desktopu
croatian.CreateQuickLaunchIcon=Kreiraj ikonu u Quick Launch izborniku
croatian.ProgramOnTheWeb=%1 je na Web-u
croatian.UninstallProgram=Deinstaliraj %1
croatian.LaunchProgram=Pokreni %1
croatian.AssocFileExtension=Pridru&i %1 sa %2 ekstenzijom datoteke
croatian.AssocingFileExtension=Pridruujem %1 sa %2 ekstenzijom datoteke
croatian.UpdateProgram=Nadogradi %1
latvian.NameAndVersion=%1 versija %2
latvian.AdditionalIcons=Papildus ikonas:
latvian.CreateDesktopIcon=Izveidot &darbavisrmas ikonu
latvian.CreateQuickLaunchIcon=Izveidot &Quick Launch ikonu
latvian.ProgramOnTheWeb=%1 Internt
latvian.UninstallProgram=Atinstalt %1
latvian.LaunchProgram=Palaist %1
latvian.AssocFileExtension=&Apvienot %1 ar %2 faila paplainjumu
latvian.AssocingFileExtension=Apvienoana %1 ar %2 faila paplainjumu...
latvian.UpdateProgram=%1 atjauninana
arabic.NameAndVersion=%1  %2
arabic.AdditionalIcons=  :
arabic.CreateDesktopIcon=     :
arabic.CreateQuickLaunchIcon=     
arabic.ProgramOnTheWeb=%1  
arabic.UninstallProgram=%1  
arabic.LaunchProgram=%1 
arabic.AssocFileExtension= %1    %2
arabic.AssocingFileExtension=  %1    %2 ...
arabic.UpdateProgram=%1  
arabic.NameAndVersion=%1 versioon %2.
arabic.AdditionalIcons=Tiendavad ikoonid:
arabic.CreateDesktopIcon=Loo &tlaua ikoon
arabic.CreateQuickLaunchIcon=Loo &kiirkivituse ikoon
arabic.ProgramOnTheWeb=% veebis.
arabic.UninstallProgram=Eemalda %1
arabic.LaunchProgram=Kivita %1
arabic.AssocFileExtension=&Seosta %1 faili %2 laiendiga.
arabic.AssocingFileExtension=Seostan %1 faili %2 laiendiga...
arabic.UpdateProgram=Uuenda %1

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "english"; MessagesFile: "embedded\english.isl"; 
Name: "dutch"; MessagesFile: "embedded\dutch.isl"; 
Name: "french"; MessagesFile: "embedded\french.isl"; 
Name: "serbian"; MessagesFile: "embedded\serbian.isl"; 
Name: "portugueseBR"; MessagesFile: "embedded\portugueseBR.isl"; 
Name: "slovenian"; MessagesFile: "embedded\slovenian.isl"; 
Name: "italian"; MessagesFile: "embedded\italian.isl"; 
Name: "spanish"; MessagesFile: "embedded\spanish.isl"; 
Name: "german"; MessagesFile: "embedded\german.isl"; 
Name: "hungarian"; MessagesFile: "embedded\hungarian.isl"; 
Name: "albanian"; MessagesFile: "embedded\albanian.isl"; 
Name: "swedish"; MessagesFile: "embedded\swedish.isl"; 
Name: "bulgarian"; MessagesFile: "embedded\bulgarian.isl"; 
Name: "finnish"; MessagesFile: "embedded\finnish.isl"; 
Name: "romanian"; MessagesFile: "embedded\romanian.isl"; 
Name: "danish"; MessagesFile: "embedded\danish.isl"; 
Name: "norwegian"; MessagesFile: "embedded\norwegian.isl"; 
Name: "slovak"; MessagesFile: "embedded\slovak.isl"; 
Name: "portuguesePT"; MessagesFile: "embedded\portuguesePT.isl"; 
Name: "czech"; MessagesFile: "embedded\czech.isl"; 
Name: "russian"; MessagesFile: "embedded\russian.isl"; 
Name: "turkish"; MessagesFile: "embedded\turkish.isl"; 
Name: "chineseSI"; MessagesFile: "embedded\chineseSI.isl"; 
Name: "chineseSI"; MessagesFile: "embedded\chineseSI.isl"; 
Name: "polish"; MessagesFile: "embedded\polish.isl"; 
Name: "macedonian"; MessagesFile: "embedded\macedonian.isl"; 
Name: "greek"; MessagesFile: "embedded\greek.isl"; 
Name: "ukrainian"; MessagesFile: "embedded\ukrainian.isl"; 
Name: "croatian"; MessagesFile: "embedded\croatian.isl"; 
Name: "latvian"; MessagesFile: "embedded\latvian.isl"; 
Name: "arabic"; MessagesFile: "embedded\arabic.isl"; 
Name: "arabic"; MessagesFile: "embedded\arabic.isl"; 
